ReflectionClass::newInstanceWithoutConstructor
ReflectionClass::__toString
ReflectionClass
PHP Manual

# ReflectionClass::setStaticPropertyValue

(PHP 5 >= 5.1.0)

ReflectionClass::setStaticPropertyValue — Sets static property value

### Beschreibung

public void ReflectionClass::setStaticPropertyValue ( string `$name` , string `$value` )

Sets static property value.

Warnung

Diese Funktion ist bis jetzt nicht dokumentiert. Es steht nur die Liste der Argumente zur Verfügung.

### Parameter-Liste

`name`

  Property name.

`value`

  New property value.

### Rückgabewerte

Es wird kein Wert zurückgegeben.

### Siehe auch

- ReflectionClass::getStaticPropertyValue() - Gets static property value

ReflectionClass::newInstanceWithoutConstructor
ReflectionClass::__toString
ReflectionClass
PHP Manual